Subject: Re: boot params

From: Ethan Benson <[email-masked]>
Date: Sun, 15 Apr 2001 21:06:11 -0800

On Mon, Apr 16, 2001 at 01:06:25AM -0400, Karim Yaghmour wrote:
> Ethan Benson wrote:
> > 
> > i do not screw with the bootstrap partition directly. its too much
> > trouble and will just get corrupted.  i edit /etc/yaboot.conf and run
> > ybin.
> 
> How does it get "corrupted"? I've been using hcopy to move things
> around and haven't had any problems. Are you suggesting that problems
> may arise from this type of manipulation?

the kernel HFS driver is unreliable.  hfsutils is fine, and thats what
ybin uses.  ybin is just far more convenient then doing everything
manually.  

-- 
Ethan Benson
http://www.alaska.net/~erbenson/